Reference record for OID 1.3.6.1.4.1.231.2.49.2.0.12366

Parent
1.3.6.1.4.1.231.2.49.2.0 (0)
Node code
12366
Node name
svrTrapPdStateChangeAvailToJournaling
Numeric OID
1.3.6.1.4.1.231.2.49.2.0.12366
URN notation
urn:oid:1.3.6.1.4.1.231.2.49.2.0.12366
ASN.1 notation

{1 3 6 1 4 1 231 2 49 2 0 12366}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapPdStateChangeAvailToJournaling(12366)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/49/2/0/12366
  • /ISO/Identified-Organization/6/1/4/1/231/2/49/2/0/12366
  • /ISO/3/6/1/4/1/231/2/49/2/0/12366
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapPdStateChangeAvailToJournaling

Descriptions

svrTrapPdStateChangeAvailToJournaling — Fujitsu and Fsas ServerView RAID MIBs (official package)

State change on from available to journalig

Source records

svrTrapPdStateChangeAvailToJournaling

Status in source: unspecified.

Names: svrTrapPdStateChangeAvailToJournaling

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "svrTrapPdStateChangeAvailToJournaling",
    "TRAP-TYPE",
    "ENTERPRISE",
    "svrNotifications",
    "VARIABLES",
    "{",
    "svrTrapInfoServerName",
    ",",
    "svrTrapInfoTime",
    ",",
    "svrTrapInfoPlaceHolder1",
    ",",
    "svrTrapInfoPlaceHolder2",
    ",",
    "svrTrapInfoPlaceHolder3",
    ",",
    "svrTrapInfoPlaceHolder4",
    ",",
    "svrTrapInfoPlaceHolder5",
    ",",
    "svrTrapInfoPlaceHolder6",
    "}",
    "DESCRIPTION",
    "\"State change on from available to journalig\"",
    "::=",
    "12366"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "svrNotifications"
      ]
    ],
    [
      "VarTypes",
      [
        "svrTrapInfoServerName",
        "svrTrapInfoTime",
        "svrTrapInfoPlaceHolder1",
        "svrTrapInfoPlaceHolder2",
        "svrTrapInfoPlaceHolder3",
        "svrTrapInfoPlaceHolder4",
        "svrTrapInfoPlaceHolder5",
        "svrTrapInfoPlaceHolder6"
      ]
    ],
    [
      "DESCRIPTION",
      "State change on from available to journalig"
    ],
    null
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB

    Published definition
    svrTrapPdStateChangeAvailToJournaling TRAP-TYPE
       ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "State change on from available to journalig"
        --#TYPE             "State change from available to journalig"
        --#SUMMARY          "Adapter %s: State change on %s from available to journalig (Server: %s)"
        --#ARGUMENTS        { 2, 3, 0 }
        --#SEVERITY         INFORMATIONAL
        --#TIMEINDEX        1
        --#HELP             "For information only"
        --#STATE            OPERATIONAL
        ::= 12366
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB::svrTrapPdStateChangeAvailToJournaling.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fujitsu enterprise number 231.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.1 MiB

    Downloaded: 2026-11-03T05:39:26.414193+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (1446)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.49.2.0.10645 svrTrapArraysDeleted00
1.3.6.1.4.1.231.2.49.2.0.10646 svrTrapCtlrSetTraceMode00
1.3.6.1.4.1.231.2.49.2.0.10647 svrTrapCtlrClearPanicDumpData00
1.3.6.1.4.1.231.2.49.2.0.10648 svrTrapCtlrForcePanic00
1.3.6.1.4.1.231.2.49.2.0.10649 svrTrapCtlrSetScript00
1.3.6.1.4.1.231.2.49.2.0.10650 svrTrapCtlrEXBIOSParamChanged00
1.3.6.1.4.1.231.2.49.2.0.10651 svrTrapCtlrSetAutoOffline00
1.3.6.1.4.1.231.2.49.2.0.10652 svrTrapCtlrSetClock00
1.3.6.1.4.1.231.2.49.2.0.10653 svrTrapCtlrSetFactorySettings00
1.3.6.1.4.1.231.2.49.2.0.10654 svrTrapCtlrDiskLogCleared00
1.3.6.1.4.1.231.2.49.2.0.10655 svrTrapCtlrNVRAMLogCleared00
1.3.6.1.4.1.231.2.49.2.0.10656 svrTrapCtlrRefreshUniqueKey00
1.3.6.1.4.1.231.2.49.2.0.10657 svrTrapCtlrSetWriteCheckParam00
1.3.6.1.4.1.231.2.49.2.0.10658 svrTrapCtlrOpFailed00
1.3.6.1.4.1.231.2.49.2.0.10659 svrTrapCtlrNewFirmwareVersion00
1.3.6.1.4.1.231.2.49.2.0.10660 svrTrapCtlrDGWithoutLD00
1.3.6.1.4.1.231.2.49.2.0.10661 svrTrapCtlrIncorrectCalendar00
1.3.6.1.4.1.231.2.49.2.0.10662 svrTrapCtlrSIUBBT00
1.3.6.1.4.1.231.2.49.2.0.10663 svrTrapCtlrSIUBBTEnd00
1.3.6.1.4.1.231.2.49.2.0.10664 svrTrapCtlrBBTInit00
1.3.6.1.4.1.231.2.49.2.0.10665 svrTrapCtlrBBTInitFailed00
1.3.6.1.4.1.231.2.49.2.0.10666 svrTrapLDDiskErrorOnWrite00
1.3.6.1.4.1.231.2.49.2.0.10667 svrTrapPDBadBlock00
1.3.6.1.4.1.231.2.49.2.0.10668 svrTrapPDMultideadRecovery00
1.3.6.1.4.1.231.2.49.2.0.10669 svrTrapPDHSAvailable00
1.3.6.1.4.1.231.2.49.2.0.10670 svrTrapPDPRStart00
1.3.6.1.4.1.231.2.49.2.0.10671 svrTrapPDPREnd00
1.3.6.1.4.1.231.2.49.2.0.10672 svrTrapPDSASError00
1.3.6.1.4.1.231.2.49.2.0.10673 svrTrapPDSASRecovered00
1.3.6.1.4.1.231.2.49.2.0.10674 svrTrapPDMediaRecovered00
1.3.6.1.4.1.231.2.49.2.0.10675 svrTrapCTLRPDMoveLD00
1.3.6.1.4.1.231.2.49.2.0.10676 svrTrapCTLRPDIncrCold00
1.3.6.1.4.1.231.2.49.2.0.10677 svrTrapCTLRPDDecrCold00
1.3.6.1.4.1.231.2.49.2.0.10678 svrTrapCTLRPDExchCold00
1.3.6.1.4.1.231.2.49.2.0.10679 svrTrapCTLRSASIFRate00
1.3.6.1.4.1.231.2.49.2.0.10680 svrTrapCtlrDriverError00
1.3.6.1.4.1.231.2.49.2.0.10681 svrTrapPDCopybackStart100
1.3.6.1.4.1.231.2.49.2.0.10682 svrTrapPDCopybackAbort100
1.3.6.1.4.1.231.2.49.2.0.10683 svrTrapPDCopybackDone100
1.3.6.1.4.1.231.2.49.2.0.10684 svrTrapCtlrInternalHardError100
1.3.6.1.4.1.231.2.49.2.0.10685 svrTrapCtlrInternalHardError200
1.3.6.1.4.1.231.2.49.2.0.10686 svrTrapPDBBTOverflow00
1.3.6.1.4.1.231.2.49.2.0.10687 svrTrapBBURemoteConnectorError00
1.3.6.1.4.1.231.2.49.2.0.10688 svrTrapPDMultiFailPOST00
1.3.6.1.4.1.231.2.49.2.0.10689 svrTrapPDSASIfrateHigh00
1.3.6.1.4.1.231.2.49.2.0.10690 svrTrapPDMarkedOfflineRedundantCopy00
1.3.6.1.4.1.231.2.49.2.0.10691 svrTrapLDRegisterMigration00
1.3.6.1.4.1.231.2.49.2.0.10692 svrTrapLDMDCAbortByUser00
1.3.6.1.4.1.231.2.49.2.0.10693 svrTrapAlarmSet00
1.3.6.1.4.1.231.2.49.2.0.10694 svrTrapLDDegradedBBT00